# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000000BC
# resource alias of this part: "R_windshield"

render		0x0000006B
mesh		0x0000006C
click		0x000000DF

body		 0.000  0.000  0.000 	 0.000  0.000  0.000	10.000	cars\racers\Viper_SRT10_Data\meshes\_phys_R_windshield.scx	;0x00000025
# total mass: 10.000 kg

category	2

slot		 0.000  0.000  0.000	 0.000  0.000  0.000	20	; R_windshield
attach		0x000000BD 20	; Trunk->R_windshield
attach		0x000001BD 20	; Trunk->R_windshield
attach		0x000002BD 20	; Trunk->R_windshield

# 'R windshield' deflector #
wing		4	0.000000000 0.021175500 0.030598200	0.000000000 0.825962000 -0.551789000	36.501900000 -0.250 0.666

eof
